ThreatPress

WordPress Vulnerabilities Database

Back

WordPress DZS Video Gallery Plugin 3.1.3 - Remote and Local File Disclosure Vulnerabilities

Product
Page Flip Image Gallery
Description
DZS Video Gallery plugin is prone to remote and local files disclosure vulnerabilities.
Solution
Upgrade the plugin.
Classification
Type Multi
References
Exploit-DB
CVE
Name CVE-N/A
Versions
Affected In <= 3.1.3
Fixed In 3.1.4
Disclosure date
2013-12-06
Credits
aceeeeeeeer .